=== debian/changelog ===
autolog (0.40-13.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't set PATH in postrm (there is no need for that), (Closes: #604208).

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 01 Dec 2010 16:40:43 +0100

autolog (0.40-13) unstable; urgency=low

  * debian/patches
    - Adding 04_check_ps_output.diff, thanks to Julien Viard de Galbert
      <julien@vdg.blogsite.org>. (Closes: #553502)
  * debian/control
    - Bump Standards-Version: 3.9.1 (No changes)
  * debian/autolog.conf.5
    - Fix spelling-error-in-manpage. Makes lintian happy.
  * debian/patches/01_Makefile.diff
    - Change the INIDIR to /etc/init.d
 
 -- Luis Uribe <acme@eviled.org>  Sat, 30 Oct 2010 21:19:38 -0500

autolog (0.40-12) unstable; urgency=low

  * debian/compat
    - Dump debhelper to 5
  * debian/control
    - Bump Standards-Version: 3.8.4 (No changes)
  * debian/[postinst,postrm,preinst,prerm]
    - Add 'set -e' to check for errors
  * Add patches for:
    - Makefile
    - autolog.8
    - autolog.conf.5
    - autolog.c
    - autolog.init
  * debian/control
    - Adds ${misc:Depends} to Depends:
    - Bump debhelper dependent number version. Makes lintian happy.
    - Add homepage field
  * debian/copyright
    - Fix the symlink to GPL-2
  * Makefile
    - Remove installation of autolog.log from Makefile and include it on a
      postinst script
    - Fix the path of the manpage installation
  * Switch to dpkg-source 3.0 (quilt) format. (Closes: #538629)
  * debian/source.lintian-overrides
    - Add file to override lintian warnings
  * debian/rules
    - Remove quilt references
    - Clean "clean" target.

 -- Luis Uribe <acme@eviled.org>  Sun, 21 Mar 2010 21:58:13 -0500

autolog (0.40-11) unstable; urgency=low

  * debian/control
    - Bump standards to 3.8.0 (No changes made)
  * debian/copyright
    - Rewrite Copyright notice
  * Remove the bashism in autolog.init (Closes: #471289)
  * Remove the bashism in debian/preinst
  * debian/rules
    - Move dh_shlibdeps after dh_makeshlibs and before dh_gencontrol,
      makes lintian happy.
    - Remove template lines.
    - Manage patches with quilt.
  * autolog.8 and autolog.conf.5
    - Fix lintian reports (hyphen used as a minus sign).

 -- Luis Uribe <acme@eviled.org>  Wed, 09 Apr 2008 20:30:13 -0500

autolog (0.40-10) unstable; urgency=low

  * New maintainter. (Closes: #385360).
  * Updated to newest standards version.
  * Added patch from Martin Godisch <martin@godisch.de> to correct the
    misbehave of the program when there is a small idle time specified
    (Closes: #206729).
  * debian/control
    - Remove debconf from Depends:
  * debian/rules
    - Remove debian/substvars file.
  * debian/watch
    - Added file
  * autolog.init
    - Make the script LSB-Compliant.
  * Move the debconf note to the README.Debian file, also remove
    debian/config, debian/templates and debian/po. (Closes: #388826).

 -- Luis Uribe <acme@eviled.org>  Mon, 4 Jun 2007 16:42:40 -0500

autolog (0.40-9) unstable; urgency=low

  * Added debconf-2.0 depends, per Joey Hess
  * Updated Portugese, Swedish translations (Closes: #330204, #330264)

 -- Paul Telford <pxt@debian.org>  Fri, 30 Sep 2005 07:49:28 -0700

autolog (0.40-8) unstable; urgency=low

  * Updated to newest standards-version
  * Added man page back in to package

 -- Paul Telford <pxt@debian.org>  Mon, 18 Jul 2005 09:50:13 -0700

autolog (0.40-7) unstable; urgency=low

  * Update German, Vietnamese, Japanese, Czech debconf translations
      (Closes: #276695, #309466, #227806, #293603)
  * Remove debhelper dependency (Closes: #276909)

 -- Paul Telford <pxt@debian.org>  Mon, 18 Jul 2005 08:24:32 -0700

autolog (0.40-6) unstable; urgency=low

  * Updated Russian and Dutch debconf translation (Closes: #219264, #215365)

 -- Paul Telford <pxt@debian.org>  Mon,  8 Dec 2003 15:21:53 -0800

autolog (0.40-5) unstable; urgency=low

  * Un-commented two erroneously exlcuded upstream source lines
      (Closes: #206742)
  * Updated French and Brazilian Portugese debconf translations
      (Closes: #207948, #207836, #206965)

 -- Paul Telford <pxt@debian.org>  Mon,  1 Sep 2003 18:39:48 -0700

autolog (0.40-4) unstable; urgency=low

  * Switched to gettext-based debconf templates (Closes: #205771)
  * Added French translation of gettext debconf template (Closes: #206598)

 -- Paul Telford <pxt@debian.org>  Thu, 21 Aug 2003 11:48:41 -0700

autolog (0.40-3) unstable; urgency=low

  * Use an alternate regex comparison routine to avoid a memory
    leak.  (Closes: #188445)
  * Fixed typo in warning message (Closes: #192018)

 -- Paul Telford <pxt@debian.org>  Fri, 18 Jul 2003 22:28:57 -0700

autolog (0.40-2) unstable; urgency=low

  * Remove old cron.d entry from prior versions if it exists (Closes: #182043)

 -- Paul Telford <paul@droflet.net>  Sat, 22 Feb 2003 09:53:21 -0800

autolog (0.40-1) unstable; urgency=low

  * New upstream release (Closes: #160003, #132152, #73051, #153575, #86423)
  * New maintainer (Closes: #174336)
  * Added fix to catch unknown groups (Closes: #52124)
  * Added Russian debconf template (Closes: #136922)
  * Fixed various upstream bugs

 -- Paul Telford <paul@droflet.net>  Tue, 04 Feb 2003 08:25:28 -0800

autolog (0.35-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Mark /etc/logrotate.d/autolog as a conffile (closes: #132152).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2002 17:32:59 +0000

autolog (0.35-10) unstable; urgency=low

  * Sorted out build-depends (closes:Bug#103841,Bug#105083).
  * Enhanced some error messages.
  * Included host in the subject and the body of the generated messages
    (closes:Bug#94910).
  * Included debconf message translation to Brazilian Portuguese contributed
    by andrelop@ig.com.br (closes:Bug#107486).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 21 Oct 2001 18:52:29 -0300

autolog (0.35-9.1) unstable; urgency=low

  * NMU
  * Combine multiple build-depends lines


