=== debian/watch ===
version=3
http://www.ibiblio.org/pub/Linux/system/admin/idle/autolog-(.*)\.tar.gz
