## autolog 0.40%2Bdebian

=== debian/watch ===
version=3
opts="dversionmangle=s/.debian//" \
http://www.ibiblio.org/pub/Linux/system/admin/idle/autolog-(.*)\.tar.gz
