## autolog 0.40+debian

=== debian/changelog ===
autolog (0.40+debian-4) unstable; urgency=medium

  [ Marcos Fouces ]
  * d/control
    - Bump debhelper-compat compatibility level to 13.
    - Switch Build-Depends from debhelper to debhelper-compat.
    - Add Pre-Depends: ${misc:Pre-Depends} to handle
      --skip-systemd-native invoke-rc.d flag properly.
    - Remove unnecessary greater-than versioned dependencies.
  * d/copyright
    -  Add proper explanation for upstream repacked tarball.
  *d/u/metadata
    - Add upstream metadata.
  * d/watch
    - Use secure URI.

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian.

  [ Deb Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

 -- Marcos Fouces <marcos@debian.org>  Wed, 30 Sep 2020 15:56:51 +0200

autolog (0.40+debian-3) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Replace exim4 by default-mta in Recommends.
  * Bump Standards-Version to 4.2.1.
  * Switch debhelper compat level to 11.
  * Use $(MAKE) instead of make in debian/rules

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Aug 2018 10:36:16 +0200

autolog (0.40+debian-2) unstable; urgency=medium

  [ Marcos Fouces ]
  * Reorder, refresh and rename patches properly
  * Major rewrite of autolog.init file fixing piuparts issues
    (closes: #605890, #850761)
  * Polish and rename properly {pre,post}{inst,rem} files.
  * Create 06_adjust_makefile.patch
    - allow debhelper to inject CPPFLAGS and LDFLAGS
    - allow overriding CC (needed for cross compiling)
  * Add 07_clang-ftbfs.patch. Thanks to Arthur Marble (Closes: #740031)
  * Rely on dh_installinit to install autolog.init.d
  * Avoid manually handle the update-rc.d calls on {post,pre}{inst,rem} files
  * Update Standards-revision to 4.0.0 (no changes needed)
  * Set priority to optional
  * Create systemd service file

  [ Lukas Schwaighofer ]
  * Allow `make clean` to fail so `debian/rules clean` can be executed in
    patches unapplied state
  * Remove preinst, the cleanup code has been present since a version before
    o-o-stable and can therefore be dropped
  * Improve the removal of /var/log/autolog.log* files in postrm

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 02 Jul 2017 20:33:36 +0200

autolog (0.40+debian-1) unstable; urgency=medium

  * Rename version to 0.40+debian.
    Deleted unnecessary files in source tarball (*.spec and a binary)
  * Assign to pkg-security team (Closes: #783267)
  * Bump to debhelper 10
  * Fix homepage
  * Fix watch file in order to mangle Debian version
  * Add lsb-base dependency
  * Delete temporary debhelper file
  * Delete source.lintian-overrides
  * Fix descriptions in control file
  * Adapt rules file to modern standards
  * Add autolog.manpages
  * Update copyright file to be dep5 compliant
  * Add patch to fix spelling errors
  * Call invoke-rc.d without prepended path
  * Restore "status" to invoke-rc.d options
  * Bump std-version to 3.9.8

 -- Marcos Fouces <mfouces@yahoo.es>  Thu, 08 Dec 2016 13:25:10 +0100
