=== debian/control ===
Source: autolog
Build-Depends: debhelper-compat (= 13)
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Standards-Version: 4.5.0
Homepage: https://www.ibiblio.org/pub/Linux/system/admin/idle/
Vcs-Git: https://salsa.debian.org/pkg-security-team/autolog.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/autolog

Package: autolog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cron, lsb-base
Pre-Depends: ${misc:Pre-Depends}
Recommends: default-mta | mail-transport-agent
Description: Log out idle users
 The  program reads the utmp file, entry by entry.  The username for each
 'user process' is compared to the entries in the configuration file.
 The first entry to match both the name, the group, and the tty line
 of the process will be used to conduct the automatic logout.
