=== debian/watch ===
version=3
opts="dversionmangle=s/.debian//" \
https://www.ibiblio.org/pub/Linux/system/admin/idle/autolog-(.*)\.tar.gz
