=== debian/changelog ===
autolog (0.42-2) unstable; urgency=medium

  * Remove d/upstream/metadata duplicate and incorrect field.
  * Bump to Standards-Version 4.6.1 (no changes required).
  * Update d/copyright file.
  * Add Rules-Requires-Root: binary-target as building of this
    package required root privileges at some point.

 -- Marcos Fouces <marcos@debian.org>  Wed, 12 Oct 2022 14:17:08 +0200

autolog (0.42-1) unstable; urgency=medium

  * Set new upstream repo on Github. Update watch file accordingly.
  * New upstream version 0.42
  * Delete all patches as they were merged upstream.
  * Remove local manpages but keep d/manpage.autolog to install.
  * Update copyright file properly.
  * Update d/upstream/metadata.
  * Set new homepage.
  * Bump to Standards-Version 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Wed, 17 Feb 2021 18:00:36 +0100
