=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Standards-Version: 4.5.0
-Homepage: https://www.ibiblio.org/pub/Linux/system/admin/idle/
+Standards-Version: 4.6.1
+Homepage: https://github.com/JKDingwall/autolog
 Vcs-Git: https://salsa.debian.org/pkg-security-team/autolog.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/autolog
+Rules-Requires-Root: binary-targets
 
 Package: autolog
 Architecture: any
