## autolog 0.42.1

=== debian/changelog ===
autolog (0.42.1-3) unstable; urgency=medium

  * Team upload.
  * d/copyright: consistently point to GNU licenses website.
  * d/p/Fix-compilation-failure-with-GCC-15.patch (Closes: #1096349).

 -- Matheus Polkorny <mpolkorny@gmail.com>  Wed, 10 Sep 2025 23:26:55 -0300

autolog (0.42.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/*: Add patch to fix incompatible pointer type errors (Closes: #1074830).
  * d/control: Bump Standards-Version to 4.7.0.
  * d/copyright: Update the debian/* stanza.

 -- Sven Geuer <sge@debian.org>  Tue, 03 Sep 2024 23:05:29 +0200

autolog (0.42.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #1066269)
  * Remove obsolete lsb-base dependency.
  * Bump to Standards-Version 4.6.2 (no changes required).
  * Update copyright file.

 -- Marcos Fouces <marcos@debian.org>  Tue, 19 Mar 2024 18:51:56 +0100
