=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/JKDingwall/autolog
 Vcs-Git: https://salsa.debian.org/pkg-security-team/autolog.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/autolog
@@ -12,7 +12,7 @@
 
 Package: autolog
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, cron, lsb-base
+Depends: ${misc:Depends}, ${shlibs:Depends}, cron
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: default-mta | mail-transport-agent
 Description: Log out idle users
