=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# the clean target may be called with patches unapplied; workaround the
# upstream makefile exiting uncleanly
override_dh_auto_clean:
	$(MAKE) clean || true
