=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%autolog-$1.tar.gz%" \
   https://github.com/JKDingwall/autolog/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
