=== debian/changelog ===
autolog (0.42.2-2) unstable; urgency=medium

  * Reintroduction of a mistakenly deleted changelog entry.
  * d/watch: Convert to version 5.

 -- Marcos Fouces <marcos@debian.org>  Sat, 20 Sep 2025 23:28:20 +0200

autolog (0.42.2-1) unstable; urgency=medium

  * New upstream version 0.42.2
  * Remove incompatible-pointer-type.patch (no longer needed).
  * d/copyright:
    ~ No longer refer to old postal address of the FSF.
    ~ Update copyright dates.
  * d/control:
    ~ Bump to Standards-Version 4.7.2 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Sat, 20 Sep 2025 00:06:11 +0200
