=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/JKDingwall/autolog
 Vcs-Git: https://salsa.debian.org/pkg-security-team/autolog.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/autolog
